<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_2_affaire_2</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 2 - Affaire n° 2</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur et Madame Lebœuf, le sieur Lebœuf tant en son
         nom personnel que pour assister et autoriser la dame son épouse ouvrière
         couturière, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour dix Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur et Madame Lebœuf, le sieur Lebœuf tant en son nom
                  personnel que pour assister et autoriser la dame son épouse ouvrière
                  couturière, demeurant ensemble, les dits époux, à Paris, rue de
                  Vaures, numéro cent trente trois ; Demandeur ; Comparant ; D'une
                  part ; Et Monsieur et Madame Martin, le sieur Martin tant en son nom
                  personnel que pour assister et autoriser la dame son épouse
                  entrepreneuse de travaux de confection, demeurant et domiciliés,
                  ensemble les dits époux, à Paris, rue Triand, numéro quarante un ;
                  Défendeurs ; Défaillant ; D'autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du conseil de Prud'hommes
                  du Département de la seine pour l'industrie des tissus en dates des
                  mercredi vingt six et Vendredi vingt huit Décembre mil huit cent
                  soixante dix sept les époux Lebœuf firent citer les époux Martin à
                  comparaitre par devant le dit conseil de Prud'hommes séant en Bureau
                  Particuliers les vendredi vingt huit et Lundi trente un Décembre mil
                  huit cent soixante dix sept pour se concilier si faire se pouvait
                  sur la demande qu'ils entendaient former contre eux devant le dit
                  Conseil en paiement de la somme de six francs cinquante centimes
                  qu'ils leur doivent pour prix de travaux de la dame Martin. Les
                  époux Martin n'ayant pas comparu la cause fut renvoyée devant le
                  Bureau Général du conseil séant le Jeudi trois et ajournée au Jeudi
                  dix Janvier mil huit cent soixante dix sept. Cités pour le dit jour
                  dix Janvier par lettre du secrétaire du conseil en date du Cinq
                  Janvier mil huit cent soixante dix huit à la requete des époux
                  Lebœuf les époux Martin ne comparurent pas. A l'appel de Cause les
                  époux Lebœuf se présentèrent et conclurent à ce qu'il plut au Bureau
                  Général du conseil donner défaut contre les époux Martin non
                  comparant ni personne pour eux quoique dument appelés et pour le
                  profit adjuger aux les condamner à leur payer avec intérêts suivant
                  la loi la somme de sept francs cinquante centimes qu'ils leur
                  doivent pour prix de travaux de la dame Lebœuf, plus, telle
                  indemnité qu'il plaira au Conseil fixer pour perte de temps devant
                  les Bureaux du conseil et les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Texte non detecté :</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="reste" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on donner défaut contre les époux Martin non
                  comparant ni personne pour eux quoique dument appelés et pour le
                  profit adjuger demandeurs les conclusions par eux précèdemment
                  prises ? Que doit-il être statué à l'égard des dépens ? Apres avoir
                  entendu les époux Lebœuf en leurs demandes et conclusions et en
                  avoir délibéré conformément à la loi ; Attendu que la demande des
                  époux Lebœuf parait juste et fondée ; Que d'ailleurs elle n'est pas
                  contestée par les époux Martin non comparants ni personne pour eux
                  quoique dument appelés ; Attendu qu'en ne comparaissant pas devant
                  les Bureaux du Conseil les époux Martin ont causé aux époux Lebœuf
                  un préjudice de perte de temps, ce qu'ils doivent réparer ; Par ces
                  motifs = Le Bureau Général jugeant en dernier ressort ; vu l'artic
                  quarante un du decret du onze Juin mil huit cent neuf, portant
                  règlement pour les conseils de Prud'hommes ; Donne défaut contre les
                  époux Martin non comparant ni personne pour eux quoique dument
                  appelés ; Et adjugeant le profit du dit défaut Condamne les époux
                  Martin à payer avec intérêts suivant la loi aux époux Lebœuf la
                  somme de sept francs cinquante qu'il lui doivent pour salaire de la
                  dame Lebœuf, plus une indemnité de six francs pour temps perdu ; Les
                  condamne en outre aux dépe taxés et liquidés envers les demandeurs à
                  la somme de un franc, et à celle due au Trésor Public, pour le
                  papier timbré de la présente minute conformément à la loi du sept
                  août mil huit cent cinquante, ence, non compris le coût du présent
                  jugement, la signification d'icelui et ses suites ; Et vu les
                  articles 435 du code de procèdure civile 27 et 42 du décret du onze
                  Juin 1809, pour signifier aux défenseurs le présent jugement, commet
                  Minaud, l'un de ses huissiers audienciers. Ainsi jugé les jour mois
                  et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>